<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">konfigurace vzdálené jednotky</text>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_EDITOR.html">Posílání konfigurace vzdálených jednotek</target>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_VIEWER.html">Přijímání konfigurace vzdálených jednotek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">loga operátora</text>
      <target FeatureID="-1" href="SMART_HLP_OPLOGOVIEWER.html">Přijatá loga operátora</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odeslání záznamů kalendáře</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDAREDITOR.html">Odesílání záznamů kalendáře</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">příjem snímků</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Zobrazení obrázkových zpráv</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">příjem záznamů kalendáře</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDARVIEWER.html">Přijaté záznamy kalendáře</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vizitky</text>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSEDITOR.html">Odesílání vizitek</target>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSVIEWER.html">Přijaté vizitky</target>
      <target FeatureID="-1" href="SMART_HLP_BUSPULLMESVIEWER.html">Stažení vizitky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vyzvánění</text>
      <target FeatureID="-1" href="SMART_HLP_RINGVIEWER.html">Přijatá vyzvánění</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">záložky</text>
      <target FeatureID="-1" href="SMART_HLP_ONEBOOKVIEWER.html">Přijatá záložka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">záznamy kalendáře</text>
      <target FeatureID="-1" href="SMART_HLP_CALPULLMESVIEWER.html">Stažení záznamu kalendáře</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zobrazení obrázkových zpráv</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Zobrazení obrázkových zpráv</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Zobrazení obrázkových zpráv</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Zobrazení obrázkových zpráv</target>
   </keywords>
</keywords>